Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 18:20:40 +0000

Chat transcript

			Name: Sean
			E-mail: [email-masked]

	Harry Tue, 02/01/22 10:16:53 am America/Los_Angeles
		Hello. How may I help you?
	Sean 10:17:19 am
		inquiring for colocation quotes
	Harry 10:17:48 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Sean 10:18:21 am
		i'm looking for one in los angeles and i only need 2U.  the cheapest possible
	Harry 10:18:28 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Sean 10:19:18 am
		Sean Lee, [email-masked], 626-888-1908
		+16268881908
	Harry 10:19:33 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Sean 10:19:49 am
		no that's all
	Harry 10:20:03 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:20:07 am
		You archived the chat

	3m 14s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat